Bug 867643 - [RFE] cluster general subtab: show virt/gluster service status
[RFE] cluster general subtab: show virt/gluster service status
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Ravi Nori
yeylon@redhat.com
infra
: EasyFix, FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 18:55 EDT by Itamar Heim
Modified: 2016-04-18 02:49 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-07 09:33:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
sherold: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 39585 None ABANDONED webadmin: cluster general subtab: show virt/gluster service status Never

  None (edit)
Description Itamar Heim 2012-10-17 18:55:42 EDT
(splitting bug  835214 to specific items)
SSIA - show on cluster subtab if virt and gluster services are enabled or disabled for cluster
Comment 1 Oved Ourfali 2015-04-06 04:32:06 EDT
Einav - how do you want this to look like?
Comment 2 Ravi Nori 2015-04-06 14:15:22 EDT
Added two new rows in Cluster General Tab

Gluster Supported:           Yes/No

Virt Supported:              Yes/No
Comment 4 Einav Cohen 2015-04-07 09:11:40 EDT
(In reply to Ravi Nori from comment #2)
> Added two new rows in Cluster General Tab
> 
> Gluster Supported:           Yes/No
> 
> Virt Supported:              Yes/No

@Ravi/Oved: How is this information different from the 'Cluster Node Type' that exists today in the General sub-tab [see http://i.imgur.com/xKRaFYd.png]?
Comment 5 Oved Ourfali 2015-04-07 09:33:01 EDT
(In reply to Einav Cohen from comment #4)
> (In reply to Ravi Nori from comment #2)
> > Added two new rows in Cluster General Tab
> > 
> > Gluster Supported:           Yes/No
> > 
> > Virt Supported:              Yes/No
> 
> @Ravi/Oved: How is this information different from the 'Cluster Node Type'
> that exists today in the General sub-tab [see
> http://i.imgur.com/xKRaFYd.png]?

Hm... I wasn't aware of that...
Closing this one as it was already part of 3.4.0.

Note You need to log in before you can comment on or make changes to this bug.